Bug 34793 - SMP kernel fails totally on pII dual
Summary: SMP kernel fails totally on pII dual
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL: www.nebula.nl
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 00:51 UTC by Antoine Adams
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 13:26:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antoine Adams 2001-04-05 00:51:31 UTC
Tried to upgrade from 6.2 to 7.0.9 (wolverine).

Kernel is not even booting.

(next to the fact that I have noclue what so ever to let it boot from a 
single kernel using the linux rescue mode (like running lilo in that mode))

Machine: dual PII 400 (not the big ones, forgot the abrv. for the flat 
ones)

Std m-board, no sound, simple gfx-card, 2x 10 gb hd, cdrom etc.

Comment 1 Brock Organ 2001-04-05 13:26:03 UTC
Here is an excerpt from an email I received from Antoine; the problem seems
fixed :)

Date: Thu, 5 Apr 2001 06:40:09 +0200
From: Antoine adams <antoine@nebula.nl>
To: bugzilla@redhat.com, ..., borgan@redhat.com
Subject: DROP! [Bug 34793] New - SMP kernel fails totally on pII dual

One should run lilo! That will help..
Sorry for the inconvenience!

Antoine



Note You need to log in before you can comment on or make changes to this bug.